[Definition]

#actionban = ssh -i /config/fail2ban/id_rsa2 admin@192.168.77.1 'firewall ban ip <ip> "<name>"'
#actionban = touch  /ban/<ip>
actionban = docker exec blockips-unifi php /add_block_firewall.php <ip> >> /tmp/lala

#actionunban = touch  /unban/<ip>
actionunban = docker exec blockips-unifi php /del_block_firewall.php <ip> >> /tmp/lala